.not-found {
  text-align: center;
}

.not-found__title {
  color: var(--text-white);
  font:
    700 2rem/1.2 "Inter",
    sans-serif;
  margin-bottom: 1rem;
}

.not-found__message {
  color: #c5cbd6;
  font:
    400 1rem/1.5 "Inter",
    sans-serif;
  margin-bottom: 0.5rem;
}

.not-found__actions {
  color: #c5cbd6;
  font:
    400 1rem/1.5 "Inter",
    sans-serif;
  margin-bottom: 0.5rem;
}

.not-found__link {
  color: var(--armada-light-color);
  text-decoration: none;
  transition: color 0.15s ease;
}

.not-found__link:hover {
  color: var(--primary-active-color);
}
